# CyberSource.GetAllSubscriptionsResponseOrderInformationBillTo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**firstName** | **String** | Customer's first name.  | [optional] 
**lastName** | **String** | Customer's last name.  | [optional] 


